Subject: Re: isatty bug
From: Sam Steingold <[email-masked]>
To: [email-masked]
Date: 16 Sep 2003 15:01:19 -0400

> * Brian Ford <[email-masked]> [2003-09-16 13:35:58 -0500]:
>
> Sam Steingold wrote:
> 
> > I get crash both in program and gdb (i.e., gdb itself segfaults) on the
> > fstat() calls.
> >
> Sounds like you have 1.3.22 headers and a 1.5.x Cygwin DLL and import lib?

sounds too good to be true (a simple upgrade would then help, right?)
unfortunately, I did a clean install this weekend (rm -rf cygwin),
so I doubt that this is the case.
at any rate, how do I check for this?

-- 
Sam Steingold (http://www.podval.org/~sds) running w2k
<http://www.camera.org> <http://www.iris.org.il> <http://www.memri.org/>
<http://www.mideasttruth.com/> <http://www.honestreporting.com>
Those who can't write, write manuals.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/